body {
  background-color: #00466d;
  font-family: "Poppins", sans-serif;
}

.site-logo {
  top: 0.5rem;
  z-index: 99;
  margin-top: auto;
  width: 5.5rem;
  padding-left: 9px;
}

h1 {
  font-weight: bold;
  font-size: 2rem;
  color: #fff;
}

h2 {
  color: #fff;
  font-weight: bold;
  font-size: 1rem;
  margin: 0;
  padding: 3px;
  overflow: hidden;

}

h3 {
  color: #161616;
  font-size: 1.1rem;
  margin: 0;
  font-weight: bold;
  overflow: hidden;
}



.bg-light {
  background-color: #fff !important;
}

.about-container h1,
.about-container h2,
.about-container h3 {
  color: #161616;
}

.card-header h2
{
  color: #fff;
  font-weight: bold;
  font-size: .85vw;
  margin: 0;
  padding: 3px;
  overflow: hidden;
  flex-shrink: 1;
  white-space: nowrap;
  width: 95%;
}

.map-label h2
{
  color: #fff;
  font-weight: bold;
  font-size: .75vw;
  margin: 0;
  padding: 3px;
  overflow: hidden;
  flex-shrink: 1;
  white-space: nowrap;
  width: 100%;
  

}

.card-header img
{

  size: .9vw;

}

.card-header p,
.map-label p
{
  color: #fff;

  font-size: .70vw;
  margin: 0;
  padding: 3px;
  overflow: hidden;
  flex-shrink: 1;
  white-space: nowrap;
  width: 100%;
}

.card-section-header h3
{
  color: #151515;
  font-weight: bold;
  font-size: .85vw;
  margin: 0;
  padding: 3px;
  overflow: hidden;
  flex-shrink: 1;
  white-space: nowrap;
  width: 95%;
}

.dashboard-title {
  background-color: #ff8e16;
  color: #fff;
  padding-top: 0.1rem;
  padding-bottom: 0.1rem;
}

.dashboard-title-2 {
  background-color: #00466d;
  color: #fff;
  padding-top: 0.5rem;
  padding-bottom: 0.1rem;
}

.dashboard-title-extra {
  background-color: #74bde9;
  color: #fff;
  margin-top: 0.5rem;
  padding-top: 0.1rem;
  padding-bottom: 0.1rem;
}

.precon-conditions-title {
  background-color: #74bde9;
  border-top-width: 9px;
  border-top-style: solid;
  border-color: #00466d;
  padding-top: 1px;
  padding-bottom: 1px;
}

.crashes-disclaimer {
  background-color: #74bde9;
  border-top-width: 9px;
  border-top-style: solid;
  border-color: #00466d;
  padding-top: 1px;
  padding-bottom: 1px;
}

h2 {
  color: white;
}

.current-month {
  color: #1870b7;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 0 0 6.5rem;
}

.site-bg {
  background-color: #00466d;
}

.card-header {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: #74bde9;
  color: #fff;
  padding: 1rem;
  text-align: center;
  flex-shrink: 1;

}

.card-header p {
  margin: 0;
}

@media (min-width: 1200px) {
  .card-header {
    height: 10%;
    max-height: 100px;
    overflow: hidden;
  }
}

.card-section-header {
  background-color: #f2f2f2;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1rem;
  overflow: hidden;
  height: 10%;
  max-height: 10%;

}

.cs-column-container {
  background-color: #fff;
  padding: 0.5rem;
  text-align: center;
  max-height: 100%;
  

  
}

.legend-section-title {
  font-weight: bold;
}

.map-legend {
  position: absolute;
  bottom: 3.4rem;
  right: 1rem;
  background-color: rgba(255, 255, 255, 0.5);
  backdrop-filter: blur(3px);
  padding: 1rem;
  color: #333;
  padding-top: 0.5rem;
  border: solid 1px #ddd;
  font-size: 0.78rem;
  flex-shrink: 0;
}

.map-legend.crash-explorer,
.map-legend.operations {
  
  bottom: auto;
  position: absolute;
  bottom: 20rem;
  right: 1rem;
}


.legend-row {
  clear: both;
  padding-top: 0.5rem;
  display: flex;
  align-items: center;
}

.legend-row img {
  float: left;
}

.legend-row .legend-text {
  float: right;
  text-align: left;
}

.legend-dot {
  width: 1rem;
  margin-right: 0.5rem;
}

#vehicleSpeedMapWeekday,
#vehicleSpeedMapFriday,
#vehicleSpeedMapSaturday,
#vehicleSpeedMapSunday {
  height: 42.3rem;
  background-color: #ffffff;
}

#crashMap {
  height: 42.3rem;
  background-color: #ffffff;
}

#collisionMap,
#collisionMap2,
#collisionMap3
#collisionMap4 {
  height: 100%;
  background-color: #ffffff;
}

.crashtnt-container {
  padding: 1rem;
  background-color: #fff;
  height: 42.3rem;
}

.operations-tabbed-charts-container {
  padding: 3rem 0 0 1rem;
  background-color: #fff;
  height: 42.3rem;
}

.crashtnt-container .tab-content,
.operations-tabbed-charts-container .tab-content {
  padding: 2rem;
}

.crashtnt-container ul li,
.operations-tabbed-charts-container ul li {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.crashtnt-container h1,
.operations-tabbed-charts-container h1 {
  color: #b6daf0;
  text-align: center;
}

.ctt-tabs {
  height: 50rem;
}

.nav-link {
  color: rgba(0, 0, 0, 0.55);
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  border-color: none;
  background-color: #74bde9;
  color: #fff;
}

.nav-tabs.remove-borderb {
  border-bottom: none;
}

.txt-total-crashes {
  font-size: 1.8rem;
}

/* #txtNumCrashes,
#txtNumCrashesView {
  font-size: 1.8rem;
} */

#txtNumCrashesView {
  font-size: 1rem;
  padding: 0;
  margin: 0;
}

#titleCrashesView {
  padding: 0;
  margin: 0;
}

#crashSeverity01Chart,
#crashSeverity02Chart,
#crashSeverity03Chart,
#crashSeverity04Chart,
#collisionType01Chart,
#collisionType02Chart,
#collisionType04Chart,
#collisionType03Chart {
  height: 11.7rem;
}

#crashTypeChart,
#injuryTypeChart,
#weatherChart,
#roadConditionsChart,
#crashesByDirectionChart {
  height: 30rem;
}

#crashesByLocationChart {
  height: 30rem;
}

#weekdayCTTminutes,
#weekdayTDminutes,
#fridayCTTminutes,
#fridayTDminutes,
#saturdayCTTminutes,
#saturdayTDminutes,
#sundayCTTminutes,
#sundayTDminutes {
  margin-top: 3rem;
  height: 20rem;
}

#weekdayTVvehiclesHour,
#saturdayTVvehiclesHour,
#weekdayAvgHrVolPm,
#weekdayAvgHrVolAm,
#sundayDailyVol,
#fridayDailyVol,
#saturdayDailyVol,
#fridayAvgHrVolPm,
#fridayAvgHrVolAm,
#saturdayAvgHrVolPm,
#saturdayAvgHrVolPeak,
#sundayAvgHrVolPm,
#sundayAvgHrVolPeak,
#weekdayDailyVol,
#fridayTVvehiclesHour,
#sundayTVvehiclesHour {
  margin-top: 3rem;
  height: 20rem;
}

#historicalCrashesChart,
#dayOfWeekChart,
#timeOfDayChart {
  margin-top: 6rem;
  height: 20rem;
}

.navigation-clean {
  background: #fff;
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  color: #333;
  border-radius: 0;
  box-shadow: none;
  border: none;
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .navigation-clean {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
}

.map-label {
  position: absolute;
  display: flex;
  background-color: #74bde9;
  padding: 0.3rem;
  padding-right: 1em;
  color: #fff;
  top: 0.5rem;
  right: 0.2rem;
  width: auto;
  clip-path: polygon(0 0, 100% 0%, 100% 100%, 6% 100%);
}

.map-week-select {
  position: absolute;
  background-color: #fff;
  color: #fff;
  bottom: 2rem;
}

.map-week-select .btn {
  font-size: 0.9rem;
}

.esri-ui-bottom-left {
  bottom: 3rem;
  left: 0;
}

#mapQuery h2 {
  color: #161616;
}

#mapQuery label {
  padding-left: 5px;
  padding-right: 5px;
}

.filter-form-align {
  justify-content: flex-end;
  align-items: baseline;
}

.form-row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -5px;
  margin-left: -5px;
  padding-bottom: 5px;
}
.form-group {
  margin-bottom: 1rem;
}

.btn-filter {
  position: absolute;
  bottom: 2rem;
  right: 1rem;
}

.btn-close-filter,
.btn-close-filter:active,
.btn-close-filter:focus,
.btn-close-filter:visited {
  margin-left: 1rem;
  margin-top: 0.5rem;
  background-color: #555;
  border-color: #555;
}

.btn-close-filter:hover {
  background-color: #777;
}

.btn-clear-filter,
.btn-clear-filter:active,
.btn-clear-filter:focus,
.btn-clear-filter:visited {
  margin-top: 0.5rem;
}

.btn-clear-filter:hover {
  background-color: #4988ca;
  border-color: #4988ca;
}

.map-query {
  background-color: rgba(255, 255, 255, 0.9);
  backdrop-filter: blur(3px);
  width: 250px;
  color: #333;
  z-index: 1;
  width: auto;
}

.map-query-no-expand {
  position: absolute;
  right: 0.5em;
  bottom: 1.5em;
}

.map-query h2 {
  font-size: 1.2rem;
  font-weight: bold;
}

button.multiselect {
  width: 157px;
}

#weekdayTVvehiclesHour circle,
#saturdayTVvehiclesHour circle,
#fridayTVvehiclesHour circle,
#sundayTVvehiclesHour circle {
  display: none !important;
}

#timeSlider {
  right: 1rem;
  background-color: rgba(255, 255, 255, 0.8);
}

.esri-time-slider__slider {
  background-color: transparent;
}

.esri-time-slider__slider .esri-slider {
  background-color: transparent;
}

.esri-time-slider {
  box-shadow: none;
  border: solid 1px #ddd;
  backdrop-filter: blur(3px);
}

.operations-slider .esri-time-slider__time-extent-date {
  display: none;
}

#timeSlider {
  position: absolute;
  bottom: 1.5rem;
  width: 20rem;
  margin: 0 auto;
}

.esri-time-slider__layout--compact .esri-time-slider__row:nth-child(3) {
  display: none;
}

.custom-select {
  display: inline-block;
  width: 100%;
  height: calc(1.5em + 0.75rem + 2px);
  padding: 0.375rem 1.75rem 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  vertical-align: middle;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

/* MAIN NAVIGATION */
.navigation-clean.navbar .navbar-nav .nav-link {
  padding-left: 18px;
  padding-right: 18px;
}

.navigation-clean .navbar-nav > li > .dropdown-menu {
  margin-top: -5px;
  box-shadow: none;
  background-color: #fff;
  border-radius: 2px;
}

.navigation-clean .dropdown-menu .dropdown-item:focus,
.navigation-clean .dropdown-menu .dropdown-item {
  line-height: 2;
  color: #37434d;
}

.navigation-clean .dropdown-menu .dropdown-item:focus,
.navigation-clean .dropdown-menu .dropdown-item:hover {
  background: #eee;
  color: inherit;
}

.nav-item .nav-link:hover,
.nav-item .nav-link.current {
  background-color: #eee;
  color: #161616 !important;
  border-radius: 5px;
}
.legend-hr {
  margin: 1rem 0 0.25rem 0;
}

.crash-explorer-legend {
  position: absolute;
  z-index: 999;
  bottom: -3.5rem;
  right: 0;
  width: 20rem;
}

.crash-explorer-legend li {
  font-size: 0.8rem;
}

.crash-explorer-daylegend {
  position: absolute;
  z-index: 999;
  bottom: -3.5rem;
  right: 0;
  width: 40rem;
}

.crash-explorer-daylegend li {
  font-size: 0.2rem;
}

/* Popup container */
.popup {
  position: relative;
  display: inline-block;
  cursor: pointer;
}

.info-icon {
  width: 1rem;
  cursor: pointer;
}

iframe {
  margin: 6px 0 6px 0;
  background-color: white;
  border: none;
  display: flex;
  flex-direction: column;
}

.cpweek {
  display: flex;
  margin: 6px 0 6px 8px;
}

.percentchange {
  display: flex;
  align-items: center;
  border: rgb(255, 255, 255);
  border-style: solid;
  border-width: 5px;
  justify-content: center;
}

.iframe-container {
  width: 100%;
  display: grid;
  grid-template-columns: 50% 50%;
  column-gap: 6px;
  padding-right: 5px;
}
